version: 4.5.28-11-beta
files:
  - url: Xentral Spooler-x64.zip
    sha512: 7XN4WSvogp2WKNZ+oLirXDgCdEWsc6lP7JQ5qX8gMoGNYCm4ZWFihAJmGBYIoZACflION4QfBNU8wwxbFN3Opg==
    size: 133636624
  - url: Xentral Spooler-arm64.zip
    sha512: IHBSVj8W6UJg9MYKwEMl0I1B/dq+X8EIPpCtymev3Q9cD/77O8Ejb62ktbsB7QwercvOYm3n0K0GuLw2NoSckA==
    size: 127210371
  - url: Xentral Spooler-x64.dmg
    sha512: 8+b1cL0vKSMSMjsQO1WxOnRAu9je5BPfLHWGrAsE62YlV9je2ei1qyYax+ATNi2psMtIUiMsjcywvz2FPRNgCQ==
    size: 138631844
  - url: Xentral Spooler-arm64.dmg
    sha512: 8EWOPbXQJidz8LJF7Vy0pKmp5gAa4BcxAD5PDkNzHVnmGmm1q1Mlm6wx8Xrqvlh8k17uuZhPfvACWjPWTGWA3w==
    size: 132183588
path: Xentral Spooler-x64.zip
sha512: 7XN4WSvogp2WKNZ+oLirXDgCdEWsc6lP7JQ5qX8gMoGNYCm4ZWFihAJmGBYIoZACflION4QfBNU8wwxbFN3Opg==
releaseDate: '2026-03-25T08:46:09.587Z'
